WordPress.org

Support

Support » Plugins and Hacks » [Resolved] widget compatibility

[Resolved] widget compatibility

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Josh
    Participant

    @josh401

    Hi there, and thanks for posting!!

    Sure!

    You can do this using my Ultimate Tinymce editor in conjunction with THIS plugin. That plugin will “extend” the rte editor into the widget area.

    Lemme know if you have any questions.

    And don’t forget to rate and review “Ultimate Tinymce” after you have had a chance to use it 😉

    Plugin Author Josh
    Participant

    @josh401

    Well.. I gotta say you prompted me to consider adding this to my plugin. However, I went about it a different way.

    Now, in the new version… you will be able to create a “widget” just like a post or page. Using a custom post type.. you can create unlimited posts using the Ultimate Tinymce editor.. and then apply them to a widget area via a special widget and dropdown.

    It’s exciting 🙂 I am working out the final bugs.. and hope to have a new release in about a week.

    Stay tuned… and thank you for prompting me to do this!!

    Plugin Author Josh
    Participant

    @josh401

    Okay… I’m gonna mark this as resolved.

    Please let me know if you make it back this way, and have any additional questions.

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] widget compatibility’ is closed to new replies.